.ts-servicebox-style-15{
    display: grid;
    gap: 35px;
     -webkit-transition: .6s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    transition: .6s cubic-bezier(.68, 1.55, .265, .55);
}
.ts-servicebox.ts-servicebox-style-15 .ts-custom-heading{
    font-size: 26px;
    line-height: 34px;
    margin: 0;
    padding: 0 0 60px 0;
    font-weight: 600;
    letter-spacing: -0.5px;
}
.ts-servicebox-style-15 .ts-sbox-icon .ts-sbox-icon-wrapper {
    font-size: 50px;
    line-height: 50px;
    color: var(--tste-optico-skincolor);
    -webkit-transition: .6s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    transition: .6s cubic-bezier(.68, 1.55, .265, .55);
}
.ts-servicebox-style-15 .ts-ihbox-content p{
    margin: 0;
}
.ts-sbox-style-15 .ts-sbox-icon .ts-sbox-icon-wrapper img{
	border-radius: 50%;
}
.ts-servicebox-style-15:hover{
	transform: translateY(-5px);
}


/* Bg Color */
.ts-elementor-bg-color-skincolor .ts-servicebox-style-15 .ts-sbox-icon .ts-sbox-icon-wrapper,
.ts-elementor-bg-color-primarydarkgrey .ts-servicebox.ts-servicebox-style-15 .ts-ihbox-content,
.ts-elementor-bg-color-darkgrey .ts-servicebox.ts-servicebox-style-15 .ts-ihbox-content,
.ts-elementor-bg-color-skincolor .ts-servicebox.ts-servicebox-style-15 .ts-ihbox-content,
.ts-elementor-bg-color-primarydarkgrey .ts-servicebox.ts-servicebox-style-15 .ts-custom-heading,
.ts-elementor-bg-color-darkgrey .ts-servicebox.ts-servicebox-style-15 .ts-custom-heading,
.ts-elementor-bg-color-skincolor .ts-servicebox.ts-servicebox-style-15 .ts-custom-heading{
    color:#fff;
}
@media (max-width: 1366px) { 
    .ts-servicebox.ts-servicebox-style-15 .ts-custom-heading{
        font-size: 24px;
        line-height: 30px;
    }
}